@charset "utf-8";
/*------------------------------------------------------------
  デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  background: transparent;
  border: 0;
  outline: 0;

  font-size: 1em;
}

body {
  font-size: 62.5%;
}

body,
table,
input, textarea, select, option {
  font-family: 'NotoSansCJKjp-Regular', sans-serif;
}

article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

:focus {
  outline: 0;
}

ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

img {
  vertical-align: top;
}

@font-face {
    font-family: 'NotoSansCJKjp-Bold';
    font-style: normal;
    src: url('../../fonts/NotoSansCJKjp-Bold.eot'); /* IE9 Compat Modes */
    src: url('../../fonts/NotoSansCJKjp-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../fonts/NotoSansCJKjp-Bold.woff') format('woff'), /* Modern Browsers */
    url('../../fonts/NotoSansCJKjp-Bold.ttf')  format('truetype'); /* Safari, Android, iOS */
}

@font-face {
    font-family: 'NotoSansCJKjp-Regular';
    font-style: normal;
    src: url('../../fonts/NotoSansCJKjp-Regular.eot');
    src: url('../../fonts/NotoSansCJKjp-Regular.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/NotoSansCJKjp-Regular.woff') format('woff'),
    url('../../fonts/NotoSansCJKjp-Regular.ttf')  format('truetype');
}
@font-face {
    font-family: 'NotoSansCJKjp-Medium';
    font-style: normal;
    src: url('../../fonts/NotoSansCJKjp-Medium.eot');
    src: url('../../fonts/NotoSansCJKjp-Medium.eot?#iefix') format('embedded-opentype'),
    url('../../fonts/NotoSansCJKjp-Medium.woff') format('woff'),
    url('../../fonts/NotoSansCJKjp-Medium.ttf')  format('truetype');
}

a,
a:link {
  color: #333;
  text-decoration: none;
}

a:visited {
  color: #333;
  text-decoration: none;
}

a:hover {
  color: #333;
  text-decoration: underline;
}

a:active {
  color: #333;
  text-decoration: underline;
}

/*------------------------------------------------------------
  レイアウト
------------------------------------------------------------*/
body {
  min-width: 1100px;
  color: #333;
  font-size: 13px;
  line-height: 1.5;
  text-size-adjust: none;
  -webkit-text-size-adjust: none;
  background-color: #FFF;
}

#container {
  text-align: left;
}

#main {
  padding-bottom: 37px;
}

/*------------------------------------------------------------
  ヘッダー
------------------------------------------------------------*/
#gHeader {
  padding-top: 8px;
  border-top: 15px solid #e50012;
  border-bottom: 3px solid #e50012;
}

#gHeader .hBox {
  margin: 0 auto;
  width: 1100px;
}

#gHeader .hBox .hLinkList {
  margin-bottom: 11px;
  text-align: right;
}

#gHeader .hBox .hLinkList li {
  display: inline-block;
}

#gHeader .hBox .hLinkList li a {
  padding-left: 23px;
  display: inline-block;
  font-size: 13px;
  font-weight: bold;
  text-decoration: none;
  background: url(../../img/common/icon02.png) no-repeat left center;
}

#gHeader .hBox .hLinkList li:first-child {
  margin-right: 30px;
}

#gHeader .hBox .hLinkList li:first-child a {
  padding-left: 19px;
  background: url(../../img/common/icon01.png) no-repeat left center;
}

#gHeader .hBox .hLinkList li a:hover {
  filter: alpha(opacity=70);
  opacity: 0.7;
}

#gHeader .hInner h1 {
  margin-top: 10px;
  float: left;
}

/*------------------------------------------------------------
  gNavi
------------------------------------------------------------*/
#gNavi {
  width: 709px;
  float: right;
}

#gNavi li {
  width: 177px;
  position: relative;
  float: left;
}

#gNavi li a {
  padding: 18px 0 16px;
  display: block;
  color: #000;
  font-size: 16px;
  text-align: center;
  text-decoration: none;
}

#gNavi li a:hover,
#gNavi li a.on {
  background-color: #f2f2f2;
}

#gNavi li.message a{
  letter-spacing: -1px;
}

#gNavi li .innerList {
  display: none;
  width: 100%;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 100;
}

#gNavi li .innerList li {
  font-size: 16px;
  text-align: center;
  background-color: #FFF;
}

#gNavi li .innerList li a {
  padding: 11px 0 5px;
  color:#FFF;
  font-size: 15px;
  background-color: #E50012;
}

#gNavi li .innerList li a:hover {
  filter: alpha(opacity=70);
  opacity: 0.7;
}

/*------------------------------------------------------------
  フッター
------------------------------------------------------------*/
#gFooter {
  padding-top: 58px;
  border-top: 1px solid #707070;
  background-color: #f2f2f2;
}

#gFooter .fBox {
  margin: 0 auto;
  padding-bottom: 36px;
  width: 1100px;
}

#gFooter .fBox .fLogo {
  margin-top: 55px;
  float: left;
}

#gFooter .fBox .fLogo  .tel {
  margin-left: 60px;
    font-size: 17px;
    margin-top: 7px;
}


#gFooter .fBox .fLinkBox {
  width: 590px;
  float: right;
}

#gFooter .fBox .fLinkBox .fLinkList {
  margin-right: 75px;
  width: auto;
  float: left;
}

#gFooter .fBox .fLinkBox .fLinkList li {
  color: #666;
  font-size: 17px;
  line-height: 2;
}

#gFooter .fBox .fLinkBox .fLinkList li a {
  display: inline-block;
  color: #666;
  text-decoration: underline;
}

#gFooter .fBox .fLinkBox .fLinkList li a:hover {
  text-decoration: none;
}

#gFooter .fBox .fLinkBox .fLinkList .fSubList li {
  font-size: 15px;
  line-height: 1.7;
}

#gFooter .fBox .fLinkBox .fLinkList .fSubList li a span {
  padding-left: 16px;
  display: inline-block;
  position: relative;
  background: url(../../img/common/icon05.png) no-repeat left center;
}

#gFooter .fBox .fLinkBox .fLinkList .fSubList li a span:before {
  width: 100%;
  height: 1px;
  position: absolute;
  border-bottom: 1px solid #B4B4B4;
  bottom: 0;
  left: 0;
  content: " ";
}

#gFooter .fBox .fLinkBox .fLinkList .fSubList li a span:hover:before {
  display: none;
}

#gFooter .fBox .fLinkBox .fLinkList01 {
  margin-right: 28px;
}

#gFooter .fBox .fLinkBox .fLinkList02 {
  margin-right: 0;
}

#gFooter .copyright {
  padding: 5px 0;
  color: #FFF;
  font-size: 13px;
  text-align: center;
  background-color: #e50012;
}

.sp {
  display: none !important;
}

@media all and (min-width: 0) and (max-width: 767px) {

  .sp {
    display: block !important;
  }

  .pc {
    display: none !important;
  }

  /*------------------------------------------------------------
    レイアウト
  ------------------------------------------------------------*/
  body {
    min-width: inherit;
  }

  #main {
    padding-bottom: 20px;
  }

  /*------------------------------------------------------------
    ヘッダー
  ------------------------------------------------------------*/
  #gHeader {
    padding: 10px 0 5px;
    position: relative;
    border-top-width: 5px;
    border-bottom-width: 1px;
  }

  #gHeader .hBox {
    margin: 0 10px;
    width: auto;
  }

  #gHeader .hBox .hLinkList {
    display: none;
  }

  #gHeader .hInner h1 {
    margin-top: 0;
    width: 160px;
  }

  #gHeader .hInner h1 a img {
    width: 100%;
  }

  /*------------------------------------------------------------
    menu
  ------------------------------------------------------------*/
  .menu {
    margin-top: -2px;
    display: block;
    position: relative;
      float: right;
    height: 20px;
    width: 25px;
    cursor: pointer;
    z-index: 100;
    transition: opacity .25s ease;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
  }

  .menu.active .top {
    -webkit-transform: translateY(7px) translateX(0) rotate(45deg);
    -ms-transform: translateY(7px) translateX(0) rotate(45deg);
    transform: translateY(7px) translateX(0) rotate(45deg);
    background: #231f20;
  }

  .menu.active .middle {
    opacity: 0;
    background: #231f20;
  }

  .menu.active .bottom {
    -webkit-transform: translateY(-7px) translateX(0) rotate(-45deg);
    -ms-transform: translateY(-7px) translateX(0) rotate(-45deg);
    transform: translateY(-7px) translateX(0) rotate(-45deg);
    background: #231f20;
  }

  .menu span {
    background: #231f20;
    border: none;
    height: 3px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transition: all .35s ease;
    transition: all .35s ease;
    cursor: pointer;
  }

  .menu span:nth-of-type(2) {
    top: 7px;
  }

  .menu span:nth-of-type(3) {
    top: 14px;
  }

  /*------------------------------------------------------------
    gNavi
  ------------------------------------------------------------*/
  #gNavi {
    width: 100%;
    position: absolute;
    left: 0;
    top: 100%;
    display: none;
    float: none;
    box-sizing: border-box;
    z-index: 100;
    background-color: #FFF;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
  }

  #gNavi li {
    width: auto;
    float: none;
    border-bottom: 1px solid #000;
  }

  #gNavi li:last-child {
    border-bottom: none;
  }

  #gNavi li a {
    padding: 10px 15px;
    font-size: 16px;
    text-align: left;
  }

  #gNavi .on a,
  #gNavi li a:hover {
    background-color: #FFF;
  }

  #gNavi li .innerList {
    width: auto;
    position: static;
    top: auto;
    left: auto;
    border-top: 1px solid #000;
  }

  #gNavi li .innerList li a {
    padding: 10px 25px;
    color:#333;
    font-size: 14px;
    background-color: #FFF;
  }

  #gNavi li .innerList li a:hover {
    filter: alpha(opacity=100);
    opacity: 1;
  }

  /*------------------------------------------------------------
    フッター
  ------------------------------------------------------------*/
  #gFooter {
    padding-top: 24px;
  }

  #gFooter .fBox {
    margin: 0 10px;
    padding-bottom: 20px;
    width: auto;
  }

  #gFooter .fBox .fLogo {
    margin: 0 0 14px;
    float: none;
    text-align: center;
  }

  #gFooter .fBox .fLogo .tel{
    margin-left: 0px;
      font-size: 1em;
        margin-top: 3px;
  }

  #gFooter .fBox .fLogo a img {
    width: 250px;
  }

  #gFooter .fBox .fLinkBox {
    margin: 0 -10px;
    width: auto;
    float: none;
  }

  #gFooter .fBox .fLinkBox .fLinkList {
    margin-right: 0;
    float: none;
  }

  #gFooter .fBox .fLinkBox .fLinkList li {
    font-size: 14px;
    line-height: 1.8;
    border-bottom: 1px solid #666;
  }

  #gFooter .fBox .fLinkBox .fLinkList li .txt {
    padding: 5px 10px;
    display: block;
    border-bottom: 1px solid #666;
  }

  #gFooter .fBox .fLinkBox .fLinkList li a {
    padding: 5px 10px;
    display: block;
    text-decoration: none;
  }

  #gFooter .fBox .fLinkBox .fLinkList .fSubList li {
    font-size: 13px;
  }

  #gFooter .fBox .fLinkBox .fLinkList .fSubList li a {
    padding: 5px 20px;
  }

  #gFooter .fBox .fLinkBox .fLinkList .fSubList li a span {
    padding-left: 10px;
    background-size: 8px;
  }

  #gFooter .fBox .fLinkBox .fLinkList .fSubList li a span:before {
    display: none;
  }

  #gFooter .fBox .fLinkBox .fLinkList .fSubList li:last-child {
    border-bottom: none;
  }

  #gFooter .fBox .fLinkBox .fLinkList01 {
    margin-right: 0;
  }

  #gFooter .copyright {
    font-size: 10px;
  }

  #gNavi li a {
    background-color: #FFF !important;
  }
}

@media all and (min-width: 768px) {
  #gNavi {
    display: block !important;
  }
}
